@import 'https://fonts.googleapis.com/css?family=Alef';
@font-face {
  font-family: 'Alpha';
  src: url('../fonts/Alpha54.eot');
  src: url('../fonts/Alpha54.woff2') format('woff2'),
       url('../fonts/Alpha54.woff') format('woff'),
       url('../fonts/Alpha54.ttf') format('truetype'),
       url('../fonts/Alpha54.svg#Alpha54') format('svg'),
       url('../fonts/Alpha54.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* Text meant only for screen readers */

.assistive-text {
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
h1,
h2,
h3 {
    color: #222;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
}
body {
    font-family: 'Alef', sans-serif;
    font-size: 16px;
    line-height: 150%;
    color: #6c7175;
    background-image: url('../images/bg.png');
    background-size: cover;
    background-position: center;
}
a:hover {
    text-decoration: none;
}
label {
    font-size: 16px;
    line-height: 150%;
}
.required {
    color: red;
}
.clear {
    clear: both;
}
p {
    margin: 0 0 15px 0;
}
/* Alignment */
.admin-bar #page {
    margin-top: 32px;
}
#page {
    overflow: hidden;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.clearfloat {
    clear: both;
}
.wp-caption {
    border: 1px solid #dddddd;
    max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}
.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}
.wp-caption-text {
    text-align: center;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}
.site-content .gallery {
    margin-bottom: 1.5em;
}
.site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}
.site-content .gallery dd {
    margin: 0;
}
.project_slider .item img{
    display: block;
    margin: 0 auto;
}
/*--------------------------------------------------

:: Header

-------------------------------------------------- */

.site-header {
}
.site-header .header {
    margin-bottom: 10px;
    overflow: hidden;
}
.site-header h1.site-title {
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 20px;
    padding-bottom: 10px;
}
.site-header h1.site-title a:hover {
    text-decoration: none;
}
.site-header .divider {
    border-left: 1px solid #dedede;
    border-right: 1px solid #bababa;
}
.site-header .site-navigation {
    position: relative;
    /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}
.site-header .menu-container {
    position: relative;
}
.logo-wrap {
    text-align: center;
    position: relative;
}
.logo-wrap:before ,
.nav-menu-wrapper:before{
    content: '';
    display: block;
    position: absolute;
    left: -15px;
    right: -15px;
    top: 75px;
    height: 4px;
    margin-top: -2px;
    background-color: #d6dfe7;
}
.logo-wrap a{
    position: relative;
    z-index: 1;
}
html[dir="rtl"] {
        margin-top: 0px !important;
}

.site-header #navigation {
    margin: 0;
    display: block;
    font-size: 13px;
}
.site-header #navigation li {
    display: block;
    line-height: 35px;
    padding: 11px 17px;
    position: relative;
}
.site-header #navigation li:after {
    position: absolute;
    content: '';
    display: block;
    right: -1px;
    top: 21px;
    height: 20px;
    width: 2px;
    background-color: #6c7175;
}
.site-header #navigation ul li:first-child:after {
    display: none;
}
.site-header #navigation li:first-child {
    border-left: none;
}
.site-header #navigation li:last-child {
    border-right: none;
}
.site-header #navigation li a {
    display: block;
    color: #6c7175;
    text-decoration: none;
    font-size: 24px;
    line-height: 150%;
    padding: 0;
    font-family: Alef;
}
ul#menu-main-menu {
    display: table;
    margin: auto;
}
.site-header #navigation li ul.sub-menu {
    opacity: 0;
}
.site-header #navigation li ul.sub-menu li {
    padding: 0;
}
.site-header #navigation li ul.sub-menu li:after {
    display: none;
}
.site-header #navigation li a:hover {
    text-shadow: none;
}
.site-header #navigation li:hover ul.sub-menu {
    background: #ffffff;
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
    opacity: 1;
}
.site-header #navigation> ul > li > ul.sub-menu:before {
    content: '';
    display:block;
    border: 5px solid transparent;
    border-bottom-color: #00456a;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -5px;
}
.site-header #navigation li:hover ul.sub-menu li {
    border-bottom: 1px solid #b4bfc8;
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
    height: auto;
}
.site-header #navigation li:hover ul.sub-menu li a {
    background: #fff;
}
.site-header #navigation li:hover ul.sub-menu li a:hover {
    text-shadow: 0 1px 0 #fff;
}
.site-header #navigation li:hover ul.sub-menu li:last-child {
    border-bottom: none;
}
.site-header #navigation li:hover ul.sub-menu li.current_page_item a {
    text-shadow: 0 1px 0 #fff;
}
.site-header #navigation li:focus {
    background: #AFC731;
}
.site-header #navigation .caret {
    margin-top: 10px;
    margin-left: 5px;
    border-top-color: #fff;
}
.site-header #navigation > ul > li ul.sub-menu li a {
    /*color: #00456a;*/
    font-family: Alef;
    font-size: 18px;
    text-align: center;
    padding: 11px 17px;
}
.site-header #navigation > ul > li ul.sub-menu li a strong{
    display: block;
}
.site-header #navigation > ul > li ul.sub-menu li a:hover {
    color: #fff;
    background: #00456a;
}/*
.site-header #navigation > ul > li ul.sub-menu li ul.sub-menu li a {
    background: #603913 !important;
    color: white !important;
}
.site-header #navigation > ul > li ul.sub-menu li ul.sub-menu li:hover a {
    background: #AFC731 !important;
    color: #603913 !important;
}*/
.site-header #navigation > ul > li ul.sub-menu li:hover {
    background: #fff;
}
.site-header #navigation > ul > li > a:hover {
    text-shadow: none;
}
.site-header #navigation > ul > li {} .site-header #navigation > ul > li.current-menu-item > a {
    text-shadow: none;
   /* color: #9fb42b;*/
}
.site-header #navigation > ul > li.current-menu-item > a:hover {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.site-header #navigation > ul > li.current-menu-item:hover > a {}
/*  --------------------------------------------------

:: Navigation

-------------------------------------------------- */

#navigation {
    margin-top: 10px;
    margin-bottom: 10px;
}
#navigation ul li,
#navigation ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation ul {
    position: relative;
    z-index: 97;
}
#navigation ul li {
    float: right;
    line-height: 1.8em;
    vertical-align: middle;
    zoom: 1;
}
#navigation ul li.hover,
#navigation ul li:hover {
    position: relative;
    z-index: 99;
    cursor: default;
}
#navigation ul li ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 598;
    width: 100%;
}
#navigation ul ul li {
    float: none;
}
#navigation ul ul ul {
    top: 0;
    right: 100%;
}
#navigation ul li:hover > ul {
    visibility: visible;
}
/* Default CSS Drop-Down Menu Theme*/

#navigation ul {
    font-weight: normal;
}
#navigation ul li a {
    padding: 7px 15px;
    display: block;
}
#navigation ul li.home_link a {
    background: url(../images/home-pic.png) 13px 8px no-repeat;
    display: block;
    text-indent: -9999px;
    padding: 5px 21px;
}
#navigation ul li a:link,
#navigation ul li a:visited {
    text-decoration: none;
}
/* -- level mark -- */

#navigation ul li ul {
    width: 200px;
    margin-left: 0px;
}
#navigation ul li ul li ul li ul {
    margin-left: 2px;
}
#navigation ul li ul li {
    margin-top: 0px;
}
#navigation h3 {
    display: none;
}
/*  --------------------------------------------------

:: Navigation Footer

-------------------------------------------------- */

#navigation-footer {
    margin-top: 10px;
    margin-bottom: 10px;
}
#navigation-footer ul,
#navigation-footer ul li,
#navigation-footer ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation-footer ul {
    position: relative;
    z-index: 97;
    float: right;
}
#navigation-footer ul li {
    float: right;
    line-height: 1.8em;
    vertical-align: middle;
    zoom: 1;
    width: 50%;
}
#navigation-footer ul li.hover,
#navigation-footer ul li:hover {
    position: relative;
    z-index: 99;
    cursor: default;
}
#navigation-footer ul li ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
}
#navigation-footer ul ul li {
    float: none;
}
#navigation-footer ul ul ul {
    top: 0px;
    left: 99%;
}
#navigation-footer ul li:hover > ul {
    visibility: visible;
}
/* Default CSS Drop-Down Menu Theme*/

#navigation-footer ul {
    font-weight: normal;
}
#navigation-footer ul li a {
    padding: 0 15px;
    display: block;
    color: #00456a;
    font-size: 15px;
    font-family: Alef;
}
#navigation-footer ul li a:link,
#navigation-footer ul li a:visited {
    text-decoration: none;
}
.site-footer .footer-social {
    margin-top: 15px;
    direction: ltr;
}
/* -- level mark -- */

#navigation-footer ul li ul {
    width: 200px;
    margin-left: 0px;
}
#navigation-footer ul li ul li ul li ul {
    margin-left: 2px;
}
#navigation-footer ul li ul li {
    margin-top: 0px;
}
#navigation-footer h3 {
    display: none;
}
/*--------------------------------------------------

:: Responsive Menubar

-------------------------------------------------- */
.fotter-info ul {
    list-style: none;
    padding: 0;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0;
}
.fotter-info ul li{
    display: inline-block;
    line-height: 29px;
    font-size: 20px;
    padding: 0 15px;
}
li.location_footer:before {
    content: '';
    display: inline-block;
    background-image: url('../images/location-icon.png');
    width: 29px;
    height: 29px;
    position: relative;
    top: 8px;
    margin-left: 5px;
}
li.phone_footer:before {
    content: '';
    display: inline-block;
    background-image: url('../images/phone-icon-footer.png');
    width: 25px;
    height: 25px;
    position: relative;
    top: 5px;
    margin-left: 5px;
}
.hesperiden.tparrows {
    background-color: rgba(255,255,255,0.5) !important;
}
.hesperiden.tparrows:before {
    content: '' !important;
    border: 10px solid transparent;
    width: 0;
}
.hesperiden.tparrows.tp-leftarrow:before {
    border-right-color: #54595d;
    margin-top: 10px;
    margin-right: 18px;
}
.hesperiden.tparrows.tp-rightarrow:before {
    border-left-color: #54595d;
    margin-top: 10px;
    margin-right: 4px;
}
.hesperiden.tparrows:hover {
    background-color: rgb(255,255,255) !important;
}


@media (min-width: 1600px){
    body.tax-projects .img_wrapper img {
        height: 257px;
        width: 100%;
    }

    body .no-project {
        text-align: center;
        position: absolute;
        width: 89%;
        font-size: 43px;
        text-shadow: 2px 2px 2px #000000, 0 0 10px #000000;
        margin-top: 116px;
        color: #fff;
        line-height: 38px;
    }

}

@media (min-width: 993px) {
    .slider_display_width {
        display: block;
    }
    .slider_display_container {
        display: none;
    }

    .site-main .container-fluid {
      /*  padding-left: 2em !important;
        padding-right: 2em !important;
        padding-top: 3em;*/
    }
}
@media (max-width: 992px) {
    .slider_display_container {
        display: block;
    }
    .slider_display_width {
        display: none;
    }
    .site-header .site-navigation {
        width: 100%;
    }
}
@media (max-width: 991px) {
    .menu-toggle {
        color: #fff;
        font-size: 22px;
        line-height: 36px;
        margin: 0;
        padding: 0 0 0 5px;
    }
    .menu-toggle i.icon-reorder {
        padding: 0 5px 0 0;
        margin-top: 5px;
    }
    .site-header #navigation {
        background: #cccccc;
        width: 100%;
        overflow: hidden;
    }
    #navigation .menu {
        display: none;
    }
    .site-header ul,
    .site-header li {
        float: none overflow: hidden;
    }
    .site-header #navigation > ul {
        padding-left: 0;
        float: none;
        overflow: hidden;
    }
    .site-header #navigation li a {
        background: #cccccc;
    }
    .site-header #navigation > ul > li {
        border-left: none;
        border-right: none;
    }
    #navigation ul li {
        float: none;
        display: block;
    }
    #navigation ul li ul {
        position: inherit;
        visibility: visible;
    }
    .site-header #navigation li ul.sub-menu li {
        height: auto;
        opacity: 1;
    }
    .site-header #navigation li ul.sub-menu {
        opacity: 1;
        margin-left: 15px;
        float: none;
    }
}
/*--------------------------------------------------

:: Content

-------------------------------------------------- */

.site-content {
    overflow: hidden;
}
.site-content article {
    margin-bottom: 25px;
    padding-bottom: 15px;
    position: relative;
}
.category .site-content article {
    min-height: 285px;
}
.site-content article li {
    line-height: 25px;
}
.site-content .entry-header .entry-title {
    color: #394d97;
    padding-bottom: 7px;
    font-weight: bold;
    line-height: 130%;
    font-size: 25px;
}
.site-content .entry-header .entry-title a {
    color: #222;
}
.site-content .entry-header .entry-title a:hover {
    text-decoration: none;
    color: #5aabd6;
}
.site-content .entry-content {
    margin-bottom: 15px;
    text-align: justify;
}

.single-project-info .site-main{
    padding-top: 3em;
}
.single-project-info .site-main h1 {
    margin-top: 0px;
    line-height: 37px;
    font-weight: bold;
    font-size: 2em;
    height: auto;
}

.single-project-info div[role="tabpanel"] .wpcf7 [class*="col-md"] {
width: 100%;
}
.single-project-info div[role="tabpanel"] .wpcf7 .col-md-12 { 
    border: 3px solid #00456a;
    padding-top: 1.5em;
}
.single-project-info div[role="tabpanel"] .wpcf7  input[type="submit"] {
    margin-bottom: 0px;
    color: #fff !important;
    background: #00456a !important;
}
    
.site-content .entry-content h3 {
    border-bottom: 1px solid #c4c4c4;
}
.site-content .entry-meta {
    margin-bottom: 10px;
    font-size: 15px;
    padding-bottom: 10px;
}
.site-content .entry-meta .sep {
    color: #c4c4c4;
}
/*--------------------------------------------------

:: Navigation

-------------------------------------------------- */

#content nav {
    clear: both;
    overflow: hidden;
    padding: 0 0 1.625em;
}
#nav-above {
    padding: 0 0 1.625em;
}
#nav-above {
    display: none;
}
.paged #nav-above {
    display: block;
}
.nav-previous {
    float: left;
    width: 50%;
}
.nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
#content nav .meta-nav {
    font-weight: normal;
}
/*--------------------------------------------------

:: Comments

-------------------------------------------------- */

#comments .comments-title {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
    margin: 0;
}
#comments #respond {
    padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
}
#comments #respond #cancel-comment-reply-link {
    color: #fff;
    padding: 5px 15px;
    margin-left: 20px;
    background: #cccccc;
}
#comments #respond label {
    display: inline-block;
}
#comments #respond .required {
    color: #E44400;
}
#comments #respond input,
#comments #respond textarea {
    display: block;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15);
}
#comments #respond input:focus,
#comments #respond textarea:focus {
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25);
    border-color: #ccc;
}
#comments #respond input[type=text] {
    width: 43%;
    padding: 5px 10px;
}
#comments #respond textarea#comment {
    width: 70%;
    padding: 10px;
}
#comments #respond .form-submit {
    margin: 15px 0;
}
#comments #respond .form-tags-toggle {
    cursor: pointer;
}
#comments #respond .form-tags-toggle .label {
    font-size: 10px;
    padding: 3px 4px;
}
#comments #respond code {
    display: block;
}
#comments ol.commentlist {
    margin: 10px 0;
    list-style: none;
}
#comments ol.commentlist #respond {
    background: #F0F0F0;
    border-top: 1px solid #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#comments ol.commentlist li article.comment {
    position: relative;
    border-bottom: 1px solid #dddddd;
    padding: 10px;
    margin: 0px;
    overflow: hidden;
    clear: left;
}
#comments ol.commentlist li article.comment .comment-avatar {
    background: #dddddd;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    float: left;
    padding: 3px;
    height: 75px;
    width: 75px;
    margin: 0 10px 0 0;
}
#comments ol.commentlist li article.comment .comment-avatar img.avatar {
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    background: #fff;
}
#comments ol.commentlist li article.comment footer {
    font-size: 13px;
    padding-bottom: 5px;
}
#comments ol.commentlist li article.comment cite.fn {
    font-style: italic;
}
#comments ol.commentlist li article.comment .reply {
    position: absolute;
    top: 10px;
    right: 0;
}
#comments ol.commentlist li article.comment .reply a.comment-reply-link {
    color: #fff;
    padding: 3px 8px;
    background: #cccccc;
    font-size: 13px;
}
#comments ol.commentlist li .comment-content {
    line-height: 150%;
    padding: 10px 0;
}
#comments ol.commentlist li .comment-content ul {
    list-style: disc inside none;
    margin: 4px 0 5px 30px;
}
#comments ol.commentlist li .comment-content li {
    border: none;
    padding: 0;
}
#comments ol.commentlist li ul.children {
    list-style: none;
    overflow: hidden;
    margin: 0;
    clear: left;
}
#comments ol.commentlist li ul.children .depth-2,
#comments ol.commentlist li ul.children .depth-3,
#comments ol.commentlist li ul.children .depth-4,
#comments ol.commentlist li ul.children .depth-5 {
    padding-left: 40px;
    border-left: 1px solid #dddddd;
    background: url(../images/comment-nav.png) 0 45px no-repeat;
    clear: left;
}
#comments ol.commentlist > li:last-child article.comment {
    border-bottom: none;
}
#comments ol.commentlist li.bypostauthor > article {
    background: #ffffff;
}
/*--------------------------------------------------

:: Sidebars

-------------------------------------------------- */

.widget {
    margin-bottom: 20px;
}
.widget select {
    max-width: 98%;
}
.widget input[type=text],
.widget input[type=password] {
    max-width: 93%;
}
.widget caption {
    padding: 0 0 5px 0;
}
.widget table {
    width: 100%;
    margin-bottom: 20px;
}
.widget table td,
.widget table th {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.widget table td#today {
    background: #ccc;
    color: #fff;
}
.widget .widget-title {
    margin-bottom: 5px;
    border-bottom: 1px solid #DDD;
    padding: 3px 0;
}
.widget ul {
    margin-left: 0;
    list-style: none;
}
.widget ul li {
    clear: left;
    padding: 5px 0;
    border-bottom: 1px solid #EEE;
}
.widget ul li:last-child {
    border-bottom: none;
}
.widget .avatar {
    float: left;
    margin-right: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.widget .avatar img {
    border: 1px solid #ccc;
    background: #fff;
}
/*--------------------------------------------------

:: Footer

-------------------------------------------------- */

.site-footer {
    padding: 20px 0 10px 0;
    color: #666;
    line-height: 200%;
    font-size: 14px;}
.footer_navigation {
    float: left;
}
.category #primary .entry-header .entry-title {
    margin-top: 0px;
    font-size: 16px;
    color: #603913;
    border: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.category #primary .entry-header .entry-title:hover {
    color:
}
#navigation-footer {
    margin: 0px;
}
blockquote {
    margin: 0 0 20px;
    padding: 20px 93px 47px 48px;
    color: #593c24;
    text-align: right;
    line-height: 17px;
    background: url(../images/quotes_bg.png) 30px 11px no-repeat;
}
#masthead #searchform input.field {
    width: 65%;
    height: 24px;
    border: 1px solid #fff;
    -webkit-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    border-radius: 11px 11px 11px 11px;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    padding: 3px;
    float: left;
}
#masthead #searchform {
    float: left;
    margin-top: 15%;
    margin-left: 5%;
}
.logoimg {} .slider {
    margin: 0 auto;
   /* width: 1178px;*/
}
.menu-container .container {} .single_posts {
    padding: 0px;
}
.news_wrapper h2 {
    color: #394d97;
    font-weight: bold;
}
.left {
    float: left;
}
.right {
    float: right;
}
.phone {
    color: #d6caca;
}
.page-template-page-contact-php .borders p {
    border-bottom: 1px solid #cccccc;
}
.name_field {
    display: block;
    float: right;
    width: 116px;
}
.wpcf7 p {
    margin-bottom: 8px;
}
.wpcf7 input {
    padding: 5px 0;
    border: 1px solid #cfcfcf;
    -webkit-border-radius: 6px;
    /* Android â‰¤ 1.6, iOS 1-3.2, Safari 3-4 */
    
    border-radius: 6px;
    /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    
    background-clip: padding-box;
    /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}
#content .wpcf7 input[type="submit"] {
    float: left;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-clip: padding-box;
    background: #111111;
    color: #fff;
    padding: 5px 31px;
    font-weight: bold;
    margin-left: 9%;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* prettyPhoto styling for small screens */
    
    .pp_pic_holder.pp_default {
        width: 100%!important;
        left: 0!important;
        overflow: hidden;
    }
    div.pp_default .pp_content_container .pp_left {
        padding-left: 0!important;
    }
    div.pp_default .pp_content_container .pp_right {
        padding-right: 0!important;
    }
    .pp_content {
        width: 100%!important;
        height: auto!important;
    }
    .pp_fade {
        width: 100%!important;
        height: 100%!important;
    }
    a.pp_expand,
    a.pp_contract,
    .pp_hoverContainer,
    .pp_gallery,
    .pp_top,
    .pp_bottom {
        display: none!important;
    }
    #pp_full_res img {
        width: 100%!important;
        height: auto!important;
    }
    .pp_details {
        width: 100%!important;
        padding-left: 3%;
        padding-right: 4%;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        margin-top: -2px!important;
    }
    a.pp_close {
        right: 10px!important;
        top: 10px!important;
    }
    div.ppt {
        display: none!important;
    }
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pp_play,
.pp_play:hover,
.pp_arrow_previous,
.pp_arrow_previous:hover,
.pp_arrow_next,
.pp_arrow_next:hover,
.pp_close,
.pp_close:hover,
.pp_previous,
.pp_previous:hover,
.pp_next,
.pp_next:hover {
    color: transparent;
}
.video-header {
    font-weight: bold;
    display: block;
    text-align: center;
}
.company_logo,
.company_logo:hover {
    width: 127px;
    display: block;
    height: 30px;
    float: left;
    margin-top: 7px;
    color: transparent;
    margin-bottom: 10px;
}
a.cssphone {
    background-repeat: no-repeat;
    display: block;
    height: 42px;
    line-height: 42px;
    color: #6c7175;
    font-family: Alef;
    font-size: 25px;
    text-align: left;
    padding-left: 0px;
}
a.cssphone span {
    padding-left: 10px;
}
.cssphone:focus,
.cssphone:hover {
    text-decoration: none;
}
span.numberspan {
    display: block;
    margin-top: 15px;   
}
.img_wrapper {
    float: right;
    margin: 0 0 15px 15px;
}
.error404 .site-main .widget {
    background: #fff;
    padding: 2px 15px;
}
.error404 .site-main .widget .widgettitle {
    margin-top: 8px;
}
.error404 ul li a {
    color: #020101;
}
.error404 #searchform {
    margin-bottom: 15px;
}
.category .img_wrapper img{
	width:100%;
	height:auto;
}
.category article .entry-title a, .category article .entry-title a{
	color:#00456a !important;
	border-bottom:1px solid #9d9d9d;
    display: block;
    padding-bottom: 7px;
    margin-bottom: 5px;
}
.category article .entry-summary p{
    text-align: justify;
    line-height: 20px;
    margin-bottom: 0;
}
.read-more a{
    float: left;
    padding: 5px 10px;
    background: #00456a;
    color: #fff;
    margin-top: 10px;
}
.cat-title{
    color: #00456a;
    font-weight: bold;
}
.single .img_wrapper {
    float: left;
    margin: 0 15px 15px 0;
    max-width: 30%;
    margin-top: -43px;

}
.single .img_wrapper img{
    width: 100%;
    height: auto;
}/*
.home .tp-mask-wrap {
    background: rgba(255,255,255,0.79);
}*/
.home .tp-mask-wrap:before {
    content: '';
    display: block;
    position: absolute;
    left: -8px;
    top: -11px;
    right: -8px;
    bottom: -8px;
    border: /* 4px solid rgba(255,255,255,0.79)*/;
}
.home .tp-mask-wrap h3 {
    font-size: 43px;
    color: #00456a;
    text-align: center;
    font-family: Alpha;
}
.home .tp-mask-wrap h3:first-child {
    color: #788542;
    font-weight: bold;
}
.home .tp-mask-wrap a {
    background-color: #00456a;
    color: #fff;
    border-radius: 10px;
    padding: 5px 30px;
    font-weight: bold;
    font-size: 35px;
}
a#menu-button {
    font-size: 30px;
    color: #6c7175;
    margin-bottom: 15px;
}
.single-project h1{
    font-size: 36px;
    color: #00456a;
    font-weight: bold;
    font-family: Alef;
}
.single-project{
    font-size: 18px;
    font-family: Alef;
    color: #6c7175;
}
ul#myTabs {
    border-bottom: 0;
    margin-bottom: 10px;
    padding-right: 0;
    margin: 0 -5px 32px;
}
ul#myTabs li {
    width: 20%;
    float: right;
    padding: 0 3px;
}
ul#myTabs.nav-tabs > li > a {
    padding: 5px;
    height: 50px;
    color: #00456a;
    background: transparent;
    border: 1px solid #00456a;
    border-radius: 0;
    text-align: center;
    font-size: 20px;
    line-height: 1;
    padding-top: 15px;
}

ul#myTabs.nav-tabs > li:nth-child(1) > a {
    padding-top: 5px;
}

ul#myTabs.nav-tabs > li.active > a,
ul#myTabs.nav-tabs > li > a:hover {
    background-color: #00456a;
    color: #fff;
}
.single-project .tab-pane {
    border: 2px solid #00456a;
}
@media (max-width: 1199px) {
    .site-header #navigation li a {
        font-size: 21px;
    }
    .site-header #navigation li:after {
        top: 18px;
    }
}
@media (max-width: 991px) {
    .mm-vertical .mm-listview .mm-panel, .mm-listview .mm-vertical .mm-panel {
        padding: 0 !important;
    }
    #navigation ul li ul {
        width: 100%;
    }
}
@media (max-width: 767px) {

    body.en .menu-item-description {
        text-align: left;
    }

    body.en a#menu-button i {
    position: relative;
    right: -5.5px;
    zoom: 0.7;
}

    body.home.en  .tp-parallax-wrap:nth-child(2) {
    top: 15px !important;
    left: 12.5% !important;
}

 body.home.en  .tp-parallax-wrap:nth-child(3) {
    left: 23.5% !important;
    top: 122px !important;
}
    body #lang_sel li {
    width: auto;
    float: left;
}

  body .menu-item-description {
    display: block;
    font-size: 16px;
    line-height: 16px;
    text-align: right;
}

   body .no-project {
    width: 100% !important;
    }

    body #masthead #lang_sel a.lang_sel_sel {
        background: url(../images/triangle.png) transparent right 9px no-repeat;
        padding-right: 11px !important;
        font-size: 15px !important;
        background-size: 16% !important;
    }

    #lang_sel img.iclflag {
        display: none;
    }
    a.cssphone {
        display: inline-block;
    }
    .logo-wrap:before{
        top: 79px;
    }
    span.numberspan {
        text-align: center;
        margin-bottom: 20px;
    }
    .site-footer .footer-social {
        text-align: center;
    }
    .fotter-info ul li {
        display: block;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .fotter-info ul {
        margin-bottom: 20px;
    }
    ul#myTabs li {
       /* float: none;
        width: 100%;
        margin-bottom: 10px;*/
    }
    .single-project h1 {
        font-size: 30px;
    }
}
@media (max-width: 479px) {
    #navigation-footer ul li {
        width: 100%;
    }
}

#menu-main-menu-new {
        display: table;
    margin: auto;
}



.error-message {
    display: none;
}
.error-message + input {
       outline: 1px solid red !important;
}

span[role="alert"] {
    display: none;
}


.error404 .site-main .widget {
    background: #fff;
    padding: 2px 15px;
}
.error404 .site-main .widget .widgettitle {
    margin-top: 8px;
}
.error404 ul li a {
    color: #020101;
}
.error404 #searchform {
    margin-bottom: 15px;
}

div.pagination ul {
  margin-right: 24%;
  padding: 0px;
  width: 100%;

}

div.pagination ul li{
  float: right;
  margin-left: 12px;
  background:#00456a;
 list-style: none;
  
}
div.pagination ul li a {
   color: #fff;
   padding: 0 8px;
   border: 1px solid #00456a;
 }
div.pagination ul li:hover, div.pagination ul li.active {
  background: transparent;
}

div.pagination ul li:hover a, div.pagination ul li.active a {
    color: #00456a;
    border: 1px solid #00456a;
}

.pagination.pagination-centered {
    width: 36%;
    margin: 0 auto;
    display: block;
}
.tax-projects .img_wrapper img {
    height: 164px;
    width: auto;
}

.tax-projects .img_wrapper {
    margin: 0 0 15px 0;
    width: 100%;
} 

.tax-projects .img_wrapper img {
    width: 100%;
}

.tax-projects  .entry-summary {
    text-align: justify;
}

#lang_sel a.lang_sel_sel {
    border: none !important;
}

#lang_sel li a.lang_sel_sel:hover  {
    background-color: transparent;
}

body #lang_sel a.lang_sel_sel {
    background: url(../images/triangle.png) transparent right 9px no-repeat;
    padding-right: 22px !important;
    font-size: 18px;
}

#lang_sel.icl_rtl {
    text-align: right;
    direction: rtl;
    margin-top: 24px;
    float: right;
}

#lang_sel li ul a, 
#lang_sel li ul a:link, 
#lang_sel li ul a:visited {
    background-color: transparent;
    font-size: 18px;
    border: none;
}

#lang_sel ul ul {
    border: none !important;
}



li.icl-ru {
    display: none !important;
}

body.en #lang_sel {
    float: right;
    margin-top: 25px;
}

body.en .cssphone {
    direction: rtl;
}

body.en.admin-bar #page {
    margin-top: 0px !important;
}

.owl-carousel.owl-rtl .owl-item {
   
    max-height: 400px !important;
}

#lang_sel li ul li.icl-en .iclflag {
    display: none;
}
#lang_sel li ul a, #lang_sel li ul a:visited {
    text-align: center;
}

#menu-main-menu-new li > a b {
    display: none;
}

.site-header #navigation li {
    text-align: center;
}

.menu-item-description {
    text-align: center;
}

.category .img_wrapper {
    float: none;
}

body.category .img_wrapper img {
    width: auto;
    height: 159px;
    margin: 0 auto;
    display: block;
}

body.category .img_wrapper img {
    border: none;
     box-shadow: none;
}

body.category .img_wrapper {
        border: 1px solid #5a879f;
    box-shadow: 0 0 0 1px rgba(115,152,172,.8);
    min-height: 159px;
}

body.category .post-wrapper {
        min-height: 424px;
}



@media (min-width: 1480px ) {
    body.category  article .img_wrapper img {
    height: 249px;
    }

    body.category .site-content article {
           min-height: 457px;
    }
}



body div.pagination-new  {

    clear: both;
    margin-top: 20px;
    height: 83px;
    margin: 16px auto;
    width: 200px;
    float: none;
    padding-top: 40px;
}

div.pagination-new a.page-numbers {
    color: #fff;
    padding: 3px 10px;
    background: #00456a;
    text-decoration: none;
    font-size: 20px;
    border:1px solid #00456a;
 }



div.pagination-new a.page-numbers:hover { 
 border:1px solid #00456a;
 background: #fff;
color: #00456a;
} 



div.pagination-new  span.current { 
    display: inline;
    padding: 3px 10px;
    border: 1px solid #00456a;
    background: #fff;
    color: #00456a;
    font-size: 20px;
    line-height: 20px;
}



/* Arthur Fix Edition 23.11 */

.single-project-info .owl-carousel .owl-item img{
    width: auto !important;
}


.single-project-info  ul#myTabs.nav-tabs > li:nth-child(2) > a {
  /*  padding-top:15px !important;*/
}